
D4Science Infrastructure - Task #6161

Pelase add commented scope next to token on Java class used to create container.xml file with

ansible script

Dec 07, 2016 01:01 PM - Luca Frosini

Status: Closed Start date: Dec 07, 2016

Priority: Urgent Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

History

#1 - Dec 07, 2016 01:03 PM - Luca Frosini

When logged on the machine is hard to understand the container scope. Add the scope comment should be very easy and very useful for everyone.

Please take care of this ticket ASAP.

#2 - Dec 07, 2016 01:03 PM - Luca Frosini

- Priority changed from High to Urgent

#3 - Jan 27, 2017 04:10 PM - Lucio Lelii

- Status changed from New to Closed

- % Done changed from 0 to 100
